h1 {
	font-size: 150%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #4682B4;
}

h2 {
	font-size: 130%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding:0.5em 0 0.5em 0;
	margin:0;
}

h4 {
	padding:0.5em;
	margin:0;
}

p {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

th {
	background-color: #D7E0E1;
	font-size: 100%;
}

td {
	font-size: 100%;
}

.border {
	border: 1px solid #4682B4;
	margin-top: 5;
}

table.border, table.onlyborder {
	border: 2px solid #4682B4;
	border-collapse:collapse;	
}

table.border td, table.border th {
	border: 1px solid silver;	
}

table tr.branch {
	background: #dfdfdf;	
}

table tr.total {
	background: #dfdfdf;	
}

table tr.row2 {
	background: #efefef;
}

table tr.row1 {
	background: #ffffff;
}

.right, .money {
	text-align:right;	
}

.center {
	text-align:center;	
}

li {
	font-size: 100%;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.small_gray {
	font-size: 12px; 
	color: #AAA	
}

.numeditor {
	text-align:right;
	border:1px solid gray;	
}

.green {
	color:green;	
}

.red, .error {
	color:red;	
}

.nowrap, .money {
	white-space:nowrap;	
}